/*
 Theme Name:   Talos Child
 Theme URI:    http://demo.oceanthemes.net/talos
 Description:  Talos Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net
 Template:     talos
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  talos-child
*/

@import url("../talos/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */




.wpb_gmaps_widget .wpb_wrapper {
    padding: 0 !important;
}


/* ------------------------------------------------------- text */
p {
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: 0.03em;
    margin-bottom: 20px;
}
p:last-child {
    margin-bottom: 0px;
}
h3, .title-text.left h3 {
	font-size: 30px;
    line-height: 1.47;
}

.text-light, .text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6, .text-light p, .text-light p b {
    color: #fff !important;
}





h5, .about-wrap h5, .title-text.left p, .skills-name, .services-wrap h5, .contact-det p, .pricing-plan .top {
    font-size: 18px;
    letter-spacing: 0.03em;
}
@media only screen and (max-width: 800px) {
    .home-text h1, .home-text.home-text-barber h1, .home-text.home-archi h1 {
        font-size: 50px;
        line-height: 58px;
    }
}
@media only screen and (max-width: 540px) {
.home-text h1, .home-text.home-text-barber h1, .home-text.home-archi h1 {
        font-size: 40px;
        line-height: 48px;
    }
}
@media only screen and (max-width: 480px) {
.home-text h1, .home-text.home-text-barber h1, .home-text.home-archi h1 {
font-size: 36px;
        line-height: 45px;
    }
.title-text.left h3 {
    padding-top: 20px;
	}
}
@media only screen and (max-width: 380px) {
.home-text h1, .home-text.home-text-barber h1, .home-text.home-archi h1 {
	font-size: 9vw;
	line-height: 1.28;
}
h3, .title-text.left h3 {
    font-size: 28px;
}
}




/* ------------------------------------------------------- title block */
.title-text.left p b:before {
    width: 60px;
    top: 12px;
    left: 2px;
}
.title-text.left h3 {
    max-width: 700px;
}
.title-text.left p b {
    text-transform: lowercase;
	    line-height: 1.3;
}





/* ------------------------------------------------------- menu */
.cbp-af-header.cbp-af-header-shrink .logo {
    top: 22px;
}
.logo img, .cbp-af-header.cbp-af-header-shrink .logo img {
    width: 100%;
    height: auto;
    max-width: 240px;
}
.collapse-button {
    right: 5px;
    top: 49%;
    width: 46px;
    border-width: 1px;
    padding: 9.5px 11px;
}
.collapse-button .icon-bar {
    height: 1px;
    width: 22px;
    margin: 5.5px 0;
}
@media only screen and (max-width: 1200px) {
#menu-wrap .container .columns {
    max-width: 96%;
}
.logo {
	top: 16px;
}
}
@media only screen and (max-width: 767px) {
#menu-wrap .container {
	width: 100%;
	max-width: 98%;
}
#menu-wrap .container .columns {
	max-width: 100%;
	width: 100%;
}
}
@media only screen and (max-width: 380px) {
.logo {
	top: 17px;
}
.logo img {
	max-width: 220px;
}
}




/* ------------------------------------------------------- button */
.title-text-button-app a.button-app {
    color: #008dd1;
	font-size: 14px;
    margin-top: 20px;
}
.title-text-button-app a.button-app:after {
    content: "\e5c8";
    font-size: 18px;
    font-family: 'vc_material' !important;
    top: 2px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




/* ------------------------------------------------------- contact form */
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
    letter-spacing: 0px;
    font-size: 18px;
}
.wpcf7-form-control-wrap input.text-light, .wpcf7-form-control-wrap textarea.text-light {
    border-bottom: 1.4px solid rgb(134 134 134 / 50%) !important;
}




/* ------------------------------------------------------- counter */
.counter-wrap.freelance-num p {
    -webkit-text-stroke: 1px #008dd1;
    color: #008dd11c;
    opacity: 1;
    z-index: -1;
    font-weight: 700 !important;
    letter-spacing: -4px;
	font-size: 108px;
}

.counter-wrap.freelance-num h6 {
    letter-spacing: 2px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 17px;
}



/* ------------------------------------------------------- skills */
.skills-name {
    padding-bottom: 12px;
    font-weight: 400;
}
.pro-bar-container {
    margin-bottom: 24px;
    height: 3px;
}


/* ------------------------------------------------------- services */
.services-wrap {
    padding: 30px 30px 40px 40px;
}

.services-wrap h5 span {
    font-size: 32px;
}
@media only screen and (max-width: 959px) {
.services-wrap {
    padding: 30px 25px 40px 40px;
}	
}
@media only screen and (max-width: 380px) {
.services-wrap {
    padding: 40px 20px 45px 30px;
}	
}


/* ------------------------------------------------------- cta */
.portfolio-bottom-link {
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0;
    padding: 0 !important;
}
.portfolio-bottom-link strong {
    padding-right: 10px;
}


/* ------------------------------------------------------- quote */
.quote h4 {
    line-height: 1.47 !important;
}


/* ------------------------------------------------------- icons */

@media only screen and (max-width: 480px) {
.about-wrap .about-icon {
    position: relative;
}
.about-wrap h5, .about-wrap p {
        padding-left: 0;
    }
}

/* ------------------------------------------------------- home */
.home-text h1 {
    line-height: 1.23;
}
.home-text p span {
    padding: 6px 25px;
    border-radius: 2px;
    background-color: transparent !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 0.12em;
}
@media only screen and (max-width: 767px) {
.home-text-carousel .container {
        width: 96%;
    }
}









.home-counter .nk-awb {
    padding: 130px 0;	
}

@media only screen and (max-width: 767px) {
.home-counter .nk-awb {
    padding: 50px 0 18px;
}
.home-counter .counter-wrap {
    margin-bottom: 30px;
}	
}





/* home-cta */
.home-cta .vc_column-inner {
	    padding: 100px 10px !important;
}


/* kariera */
.home-kariera {
    padding: 110px 0;	
}
.home-kariera .title-text {
    padding-top: 2.5vw;
    padding-bottom: 0;
}
.home-kariera .title-text-app {
    margin-top: 0;
    padding-bottom: 0;
}
.home-kariera .title-text.left h3 {
    padding-top: 26px;
}

@media only screen and (max-width: 1199px) {
.home-kariera .title-text {
    padding-top: 0;
}	
}

@media only screen and (max-width: 959px) {
.home-kariera {
    padding: 110px 0 100px;
}
.home-kariera .vc_column_container {
	width: 100% !important;
}
.home-kariera .title-text {
	padding-top: 60px;
}
}



/* kontakt */
.home-kontakt .pricing-plan {
    padding: 70px 90px 60px;
	    box-shadow: 0px -15px 18px rgba(0, 0, 0, .2);
	    color: #fff;
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: 0.03em;
}
.home-kontakt .pricing-plan .top {
    padding-bottom: 0px;
}
@media only screen and (max-width: 1199px) {
.home-kontakt .pricing-plan {
    padding: 70px 5% 60px;
}
}
@media only screen and (max-width: 959px) {
.home-kontakt .vc_column-inner {
    max-width: 400px;
    margin: 0 auto;
}
.home-kontakt .pricing-plan {
    width: 100%;
    padding: 70px 90px 60px;
}
}
@media only screen and (max-width: 480px) {
    .home-kontakt .pricing-plan {
        padding: 60px 9% 50px;
        text-align: center;
}	
}


/* ------------------------------------------------------- footer */
.footer {
    background-color: #181818;
	    padding-top: 60px;
    padding-bottom: 55px;
}
.footer p {
    font-size: 14.8px;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.footer img {
    margin: 0px auto 30px;
    max-width: 480px;
    width: 100% !important;
}



/* ------------------------------------------------------- content */
.grecaptcha-badge {
	opacity: 0 !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1230px) {

}
@media only screen and (max-width: 480px) {
.container {
	width: 100%;
	max-width: 90%;
}
.container .six.columns, .row .expander-wrap .six.columns, .container .twelve.columns, .row .expander-wrap .twelve.columns, .container .four.columns, .row .expander-wrap .four.columns, .container .three.columns, .row .expander-wrap .three.columns {
	width: 100%;
}
}
